/* Work around a Mozilla bug */ 
POEM { display:block }

/* Make the title look like an H1 header */ 
TITLE  { display: block; font-size: 16pt; font-weight: bold }
POET   { display: block; margin-bottom: 10 }

/* Put a blank line in-between stanzas, 
   only a line break between verses */ 
STANZA { display: block; margin-bottom: 10 }
VERSE  { display: block }
